<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>org.gnome.Showtime</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <name>Video Player</name>
  <name xml:lang="zh-Hant-TW">影片播放器</name>
  <name xml:lang="zh-Hans-CN">视频播放器</name>
  <name xml:lang="uz-Latn">Video pleer</name>
  <name xml:lang="uk">Відеопрогравач</name>
  <name xml:lang="ug">سىن ياڭراتقۇچ</name>
  <name xml:lang="tr">Video Oynatıcı</name>
  <name xml:lang="th">โปรแกรมเล่นวิดีโอ</name>
  <name xml:lang="sv">Videospelare</name>
  <name xml:lang="sr-Latn">Puštač videa</name>
  <name xml:lang="sr-Cyrl">Пуштач видеа</name>
  <name xml:lang="sl">Predvajalnik videoposnetkov</name>
  <name xml:lang="sk">Prehrávač videí</name>
  <name xml:lang="ru">Видеопроигрыватель</name>
  <name xml:lang="ro">Spectacol</name>
  <name xml:lang="pt-BR">Reprodutor de vídeo</name>
  <name xml:lang="pt">Reprodutor de vídeo</name>
  <name xml:lang="pl">Odtwarzacz wideo</name>
  <name xml:lang="pa">ਵਿਡੀਓ ਪਲੇਅਰ</name>
  <name xml:lang="oc">Lector vidèo</name>
  <name xml:lang="nn">Videoavspelar</name>
  <name xml:lang="nl">Videospeler</name>
  <name xml:lang="ne">भिडियो प्लेयरमा खोल्नुहोस्</name>
  <name xml:lang="nb">Videospiller</name>
  <name xml:lang="lt">Vaizdo grotuvas</name>
  <name xml:lang="kw">Gwarier Gwydhyow</name>
  <name xml:lang="ko">동영상 재생 앱</name>
  <name xml:lang="kk-Cyrl">Видео плеері</name>
  <name xml:lang="kab">Imeɣri n uvidyu</name>
  <name xml:lang="ka">ვიდეოდამკვრელი</name>
  <name xml:lang="ja">ビデオプレイヤー</name>
  <name xml:lang="it">Riproduttore video</name>
  <name xml:lang="id">Pemutar Video</name>
  <name xml:lang="ia">Reproductor de videos</name>
  <name xml:lang="hu">Videólejátszó</name>
  <name xml:lang="hi">वीडियो प्लेयर</name>
  <name xml:lang="he">נגן סרטים</name>
  <name xml:lang="gl">Reprodutor de vídeo</name>
  <name xml:lang="fur">Riprodutôr video</name>
  <name xml:lang="fr">Lecteur vidéo</name>
  <name xml:lang="fi">Videosoitin</name>
  <name xml:lang="fa">پخش‌کنندهٔ ویدیو</name>
  <name xml:lang="eu">Bideo-erreproduzigailua</name>
  <name xml:lang="es">Reproductor de vídeo</name>
  <name xml:lang="eo">Videoludilo</name>
  <name xml:lang="en-GB">Video Player</name>
  <name xml:lang="el">Αναπαραγωγέας Βίντεο</name>
  <name xml:lang="de">Videowiedergabe</name>
  <name xml:lang="da">Videoafspiller</name>
  <name xml:lang="cs">Přehrávač videí</name>
  <name xml:lang="ca">Reproductor de vídeo</name>
  <name xml:lang="bg">Видео устройство</name>
  <name xml:lang="be-Cyrl">Відэапрайгравальнік</name>
  <name xml:lang="ar">مشغل الفيديوهات</name>
  <summary>Watch without distraction</summary>
  <summary xml:lang="zh-Hant-TW">享受沉浸觀賞</summary>
  <summary xml:lang="zh-Hans-CN">沉浸式观看</summary>
  <summary xml:lang="uz-Latn">Chalg'itmasdan tomosha qiling</summary>
  <summary xml:lang="uk">Перегляд без завад</summary>
  <summary xml:lang="ug">دىققەتنى چاچماي كۆرۈش</summary>
  <summary xml:lang="tr">Dikkat dağılmadan izle</summary>
  <summary xml:lang="th">ดูวิดีโอแบบไม่มีอะไรมารบกวน</summary>
  <summary xml:lang="sv">Titta utan distraktioner</summary>
  <summary xml:lang="sr-Latn">Gledajte bez ometanja</summary>
  <summary xml:lang="sr-Cyrl">Гледајте без ометања</summary>
  <summary xml:lang="sl">Gledajte brez motenj</summary>
  <summary xml:lang="sk">Sledujte bez rozptyľovania</summary>
  <summary xml:lang="ru">Смотрите, не отвлекаясь</summary>
  <summary xml:lang="ro">Vizionare fără distragerea atenției</summary>
  <summary xml:lang="pt-BR">Assista sem distrações</summary>
  <summary xml:lang="pt">Assista sem distrações</summary>
  <summary xml:lang="pl">Oglądaj bez żadnych przeszkód</summary>
  <summary xml:lang="pa">ਬਿਨਾਂ ਰੁਕਾਵਟ ਦੇ ਵੇਖੋ</summary>
  <summary xml:lang="oc">Agachar sens cap de distraccion</summary>
  <summary xml:lang="nn">Sjå på videoar utan distraksjonar</summary>
  <summary xml:lang="nl">Kijk zonder afleiding</summary>
  <summary xml:lang="ne">विचलित बिना हेर्नुहोस्</summary>
  <summary xml:lang="nb">Se uten forstyrrelser</summary>
  <summary xml:lang="lt">Žiūrėti be trukdžių</summary>
  <summary xml:lang="kw">Mires orth gwydhyowyow heb godorrow</summary>
  <summary xml:lang="ko">방해 요소 없이 시청합니다</summary>
  <summary xml:lang="kk-Cyrl">Еш алаңсыз көріңіз</summary>
  <summary xml:lang="ka">ჩვენება შეწუხების გარეშე</summary>
  <summary xml:lang="ja">集中して動画を視聴</summary>
  <summary xml:lang="it">Guarda senza distrazioni</summary>
  <summary xml:lang="id">Menonton tanpa gangguan</summary>
  <summary xml:lang="ia">Observa sin distractiones</summary>
  <summary xml:lang="hu">Nézzen videókat zavartalanul</summary>
  <summary xml:lang="hi">बिना किसी व्यवधान के देखें</summary>
  <summary xml:lang="he">לצפות ללא הפרעה</summary>
  <summary xml:lang="gl">Ver sen distracción</summary>
  <summary xml:lang="fur">Cjale cence distrazions</summary>
  <summary xml:lang="fr">Regarder sans distraction</summary>
  <summary xml:lang="fi">Katsele ilman häiriötekijöitä</summary>
  <summary xml:lang="fa">تماشا بدون حواس‌پرتی</summary>
  <summary xml:lang="eu">Ikusi bideoak arreta galdu gabe</summary>
  <summary xml:lang="es">Ver sin distracciones</summary>
  <summary xml:lang="eo">Rigardi sen distraĵoj</summary>
  <summary xml:lang="en-GB">Watch without distraction</summary>
  <summary xml:lang="el">Παρακολουθήστε χωρίς περισπασμούς</summary>
  <summary xml:lang="de">Ohne Ablenkung ansehen</summary>
  <summary xml:lang="da">Se uden distraktioner</summary>
  <summary xml:lang="cs">Sledujte bez rozptylování</summary>
  <summary xml:lang="ca">Mireu vídeos sense distraccions</summary>
  <summary xml:lang="bg">Гледайте без разсейване</summary>
  <summary xml:lang="be-Cyrl">Прагляд без перашкод</summary>
  <summary xml:lang="ar">شاهد دون صرف انتباهك</summary>
  <description>
    <p>Play your favorite movies and video files without hassle. Video Player features simple playback controls that fade out of your way when you're watching, fullscreen, adjustable playback speed, multiple language and subtitle tracks, and screenshots — everything you need for a straightforward viewing experience.</p>
    <p xml:lang="zh-Hant-TW">輕鬆播放您喜愛的電影和影片檔。《影片播放器》具有簡單的播放控制功能，可在您觀賞時淡出您的視線、全螢幕、可調整的播放速度、多種語言和字幕軌，以及螢幕快照 - 給您所需要的一切，讓您享受簡潔俐落的觀賞體驗。</p>
    <p xml:lang="zh-Hans-CN">无干扰播放您最爱的电影和视频文件。视频播放器提供了可以在您观看时淡出您视线的简易播放控制，具有全屏、播放速度调节、多个语言和字幕轨道以及截图等直观观看体验所需的一切功能。</p>
    <p xml:lang="uk">Відтворюйте ваші улюблені фільми та відеофайли без проблем. У «Відеопрогравачі» ви зможете скористатися простими елементами керування відтворенням, які зникають під час перегляду, повноекранним режимом, регульованою швидкістю відтворення, вибрати одну з кількох звукових доріжок і доріжок субтитрів, а також робити знімки екрана — усе, що потрібно для простого перегляду.</p>
    <p xml:lang="ug">ئامراق كىنو ۋە سىنلىرىڭىزنى دەخلىسىز قويالايدۇ. سىن قويغۇچ سىن كۆرۈۋاتقاندا ئاددىي قويۇش تىزگىن ئىقتىدارى بىلەن تەمىنلىگەن بولۇپ، تولۇق ئېكران، قويۇش سۈرئىتىنى تەڭشەش، كۆپ خىل تىل ۋە فىلىم خېتى يولى ۋە ئېكران كەسمىسى تۇتۇشقا ئوخشاش فىلىم كۆرۈشكە لازىملىق بارلىق ئىقتىدارنى تەمىنلىگەن.</p>
    <p xml:lang="tr">Gözde film ve video dosyalarınızı zahmetsizce oynatın. Video Oynatıcı izlerken gözden yiten basit yürütme denetimleri, ayarlanır oynatma hızı, çoklu dil ve alt yazı parçaları ve ekran görüntüleriyle yani kolay izleme deneyimi için gerekli her şeyle donatılmıştır.</p>
    <p xml:lang="th">เล่นภาพยนตร์และไฟล์วิดีโอที่คุณชื่นชอบได้อย่างง่ายดาย “โปรแกรมเล่นวิดีโอ” มีปุ่มควบคุมการเล่นที่ใช้งานง่าย ซึ่งจะค่อย ๆ จางหายไปขณะที่คุณกำลังดู มีโหมดเต็มจอ สามารถปรับความเร็วการเล่นได้ รองรับภาษาและแทร็กบทบรรยายได้หลากหลาย และสามารถจับภาพหน้าจอได้ ซึ่งมีทุกสิ่งที่คุณต้องการสำหรับประสบการณ์การดูที่สะดวกสบาย</p>
    <p xml:lang="sv">Spela upp dina favoritfilmer och videofiler utan problem. Videospelare har enkla uppspelningskontroller som tonar bort medan du tittar, helskärmsläge, justerbar uppspelningshastighet, flera språk- och undertextspår, och skärmbilder — allt du behöver för okomplicerad visning.</p>
    <p xml:lang="sr-Latn">Puštajte svoje omiljene filmove i video datoteke bez muke. Puštač videa sadrži jednostavne kontrole za puštanje koje nestaju kada gledate, prikaz preko celog ekrana, podesivu brzinu puštanja, više jezika i prevoda numera i snimke ekrana – sve što vam je potrebno za jednostavno iskustvo gledanja.</p>
    <p xml:lang="sr-Cyrl">Пуштајте своје омиљене филмове и видео датотеке без муке. Пуштач видеа садржи једноставне контроле за пуштање које нестају када гледате, приказ преко целог екрана, подесиву брзину пуштања, више језика и превода нумера и снимке екрана – све што вам је потребно за једноставно искуство гледања.</p>
    <p xml:lang="sl">Predvajajte svoje najljubše filme in videoposnetke brez težav. Predvajalnik videoposnetkov ima preproste kontrolnike za predvajanje, ki med gledanjem izginejo, podpira celozaslonsko predvajanje, nastavljivo hitrost predvajanja, večjezične zvokovne steze in podnaslove ter posnetke zaslona – vse, kar potrebujete za enostavno izkušnjo gledanja.</p>
    <p xml:lang="sk">Prehrávajte svoje obľúbené filmy a video súbory bez problémov. Prehrávač videa ponúka jednoduché ovládacie prvky prehrávania, ktoré vám pri sledovaní nebudú prekážať, režim na celú obrazovku, nastaviteľnú rýchlosť prehrávania, viacjazyčné stopy a titulky a snímky obrazovky — všetko, čo potrebujete pre priamy zážitok zo sledovania.</p>
    <p xml:lang="ru">Воспроизводите любимые фильмы и видеофайлы без лишних хлопот. Видеопроигрыватель имеет простые элементы управления воспроизведением, которые исчезают во время просмотра, полноэкранный режим, регулируемую скорость воспроизведения, несколько языков и дорожек субтитров, а также снимки экрана - все, что вам нужно для удобного просмотра.</p>
    <p xml:lang="ro">Vizionează filmele și fișierele video preferate fără complicații. Aplicația dispune de comenzi simple de redare care dispar în timpul vizionării, afișare pe tot ecranul, viteză de redare reglabilă, mai multe limbi și subtitrare, și instantanee de ecran - tot ce este nevoie pentru o experiență de vizionare simplă.</p>
    <p xml:lang="pt-BR">Reproduza seus filmes e arquivos de vídeo favoritos, sem complicações. O Reprodutor de vídeo tem controles simples de reprodução que desaparecem do caminho quando você está assistindo, reprodução em tela cheia, velocidade ajustável de reprodução, múltiplas trilhas de áudio e legendas, e capturas de tela — tudo o que você precisa para uma experiência de visualização descomplicada.</p>
    <p xml:lang="pt">Reproduza os seus filmes e ficheiros de vídeo favoritos sem complicações. O Reprodutor de vídeos possui controlos de reprodução simples que desaparecem do seu caminho quando está a ver, ecrã inteiro, velocidade de reprodução ajustável, vários idiomas e faixas de legendas e capturas de ecrã - tudo o que precisa para uma experiência de visualização simples.</p>
    <p xml:lang="pl">Oglądaj ulubione filmy i pliki wideo bez żadnych kłopotów. Odtwarzacz wideo oferuje proste sterowanie odtwarzaniem, które znikają kiedy oglądasz, tryb pełnoekranowy, dostosowywalną prędkość odtwarzania, ścieżki dźwiękowe i napisy w wielu językach oraz zrzuty ekranu — wszystko, czego potrzeba do prostego oglądania.</p>
    <p xml:lang="oc">Legissètz vòstres films e fichièrs vidèo favorits sens cap de problèma. Lo Lector vidèo presenta de contraròtles de lectura simples que dispareisson quand agachatz, en ecran complèt, velocitat de lectura ajustabla, divèrsas pistas de lenga e de sostítols, e de capturas d'ecran — tot çò que vos cal per una experiéncia de visualizacion simpla.</p>
    <p xml:lang="nn">Spel av dine yndlingsfilmar og -videoar utan styr. Videoavspelar har enkle avspelingskontrollar som kverv når du ser på noko, fullskjermmodus, tilpasseleg avspelingsfart, fleirspråklege audio- og undertekstspor og skjermbilete – alt du treng for ei beintfram sjåaroppleving.</p>
    <p xml:lang="nl">Speel uw favoriete films en videobestanden af zonder gedoe. Videospeler biedt een simpele besturing die verdwijnt terwijl u kijkt, volledigschermmodus, aanpasbare afspeelsnelheid, meerdere taal- en ondertitelsporen, en schermafdrukken — alles wat u nodig hebt voor een eenvoudige kijkervaring.</p>
    <p xml:lang="nb">Spill av dine favorittfilmer og videofiler uten problemer. Videoavspiller har enkle kontroller for avspilling som ikke vises når du ser på film, fullskjermvisning, justerbar avspillingshastighet, flere språk, undertekster og skjermdump – alt du trenger for en fin opplevelse av visningen.</p>
    <p xml:lang="lt">Grokite mėgiamus filmus bei vaizdo failus be trukdžių. Vaizdo grotuvas turi paprastus valdiklius, kurie pradingsta jums žiūrint, visamo ekrano veikseną, reguliuojamą grojimo greitį, daugelio kalbų bei subtitrų palaikymą, ekrano nuotraukas — viską, ko reikia patogiam žiūrėjimui.</p>
    <p xml:lang="kw">Gwari dha fylmys drudh ha restrennow gwydhyow heb kudynnow. Gwarier Gwydhyow omdhiskwedhes routyansow sempel mar gwayvya pan os ow mires orth, leun-skrin, tooth chanjadow, yethow ha istitlow liesek, ha skrin-imajys — oll ty res rag unn klewans didro.</p>
    <p xml:lang="ko">좋아하는 영화나 동영상 파일을 어떤 귀찮은 요소 없이 재생합니다. 동영상 재생기는 시청하는 동안 사라짐 효과, 전체 화면, 재생 속도 조절, 다중 언어 자막 트랙, 그리고 스크린샷 등을 제어할 수 있는 간단한 재생 제어 기능을 갖추고 있습니다. 시청 경험에 직결되는 필요한, 간단한 모든 요소를 갖추었습니다.</p>
    <p xml:lang="kk-Cyrl">Таңдаулы фильмдеріңіз бен видео файлдарыңызды қиындықсыз ойнатыңыз. Видео плеері қарапайым ойнатуды басқару элементтерін ұсынады, олар сіз көріп жатқанда жасырылады, сондай-ақ толық экран режимі, реттелетін ойнату жылдамдығы, бірнеше тіл және субтитр жолдары және скриншоттар — ыңғайлы көру үшін қажет нәрсенің бәрі бар.</p>
    <p xml:lang="ka">დაუკარით საყვარელი ფილმები და ვიდეოფაილები შეწუხების გარეშე. Showtime-ს მარტივი მართვის ელემენტები აქვს, რომლებიც მინავლება, როცა უყურებთ. სრულ ეკრანზე გაშვება, მორგებადი დაკვრის სიჩქარე, ენებისა და სუბტრიტრების არჩევა და ეკრანის ანაბეჭდები - ყველაფერი, რაც ფილმის კომფორტულად საყურებლად გჭირდებათ.</p>
    <p xml:lang="ja">お気に入りの映画や動画ファイルを手間をかけずに再生できます。ビデオプレイヤーは、視聴中にフェードアウトするシンプルな再生コントロール、フルスクリーン、調整可能な再生速度、複数の言語と字幕トラック、スクリーンショットなど、快適な視聴体験に必要なすべてを備えています。</p>
    <p xml:lang="it">Riproduttore di film e file video senza seccature. Riproduttore video presenta dei controlli di riproduzione semplici, che scompaiono dalla vista mentre si guardano i video, una modalità a schermo intero, una velocità di riproduzione regolabile, possibilità di usare lingue multiple e sottotitoli, e di catturare schermate — tutto quello che serve per un'esperienza di visione facile.</p>
    <p xml:lang="id">Putar film dan berkas video favorit Anda tanpa kesulitan. Pemutar Video memiliki fitur kontrol main sederhana yang memudar saat Anda menonton, layar penuh, kecepatan pemutaran yang dapat disesuaikan, berbagai bahasa dan trek subtitle, dan tangkapan layar - semua yang Anda butuhkan untuk pengalaman menonton yang mudah.</p>
    <p xml:lang="ia">Reproduce tu filmes e files de video favorite sin difficultates. Reproductor de video ha controlos simple de reproduction que disappare quando tu observa alco, schermo plen, velocitate de reproduction adjustabile, multiple pistas de linguas e subtitulos e capturas de schermo. Toto que tu necessita pro un clar experientia de visualisation.</p>
    <p xml:lang="hu">Játssza le kedvenc filmjeit és videofájljait gond nélkül. A Videólejátszó egyszerű lejátszásvezérlőkkel rendelkezik, amelyek videónézés közben elhalványulnak és eltűnnek az útból, teljes képernyő, állítható lejátszási sebesség, több nyelvi és feliratozási sáv, valamint képernyőképek – minden, amire szüksége van az egyszerű videónézési élményhez.</p>
    <p xml:lang="he">לנגן את הסרטים המועדפים עליך ללא מאמץ. בין תכונות נגן הווידאו: בקרי נגינה פשוטים שנעלמים ברגע הצפייה, מסך מלא, התאמת מהירות הנגינה, ריבוי שפות וכתוביות, וצילומי מסך - כל מה שצריך לחוויית צפייה נוחה.</p>
    <p xml:lang="gl">Reproduza as súas películas e ficheiros de vídeo favoritos sen problemas. O reprodutor de vídeo inclúe controis de reprodución sinxelos que desaparecen do seu camiño cando estás a ver, pantalla completa, velocidade de reprodución axustábel, múltiples idiomas e pistas de subtítulos e capturas de pantalla: todo o que necesitas para unha experiencia de visualización sinxela.</p>
    <p xml:lang="fur">Riprodûs i tiei films preferîts e i files video cence fastidis. Il riprodutôr video al à  sempliçs controi di riproduzion che si platin intant de vision, al va a plen visôr, ti permet di regolâ la velocitât di riproduzion, al gjestìs plui liniis pai sottitui e pes lenghis e ti permet di tirâ sù videadis — dut ce che ti covente par vê une esperience visive semplice.</p>
    <p xml:lang="fr">Lire vos films préférés et vos fichiers vidéo sans tracas. Lecteur vidéo propose des commandes de lecture simples qui s’effacent lorsque vous regardez en plein écran, une vitesse de lecture ajustable, plusieurs pistes de langue et de sous-titres, ainsi que des captures d’écran — tout ce dont vous avez besoin pour une expérience de visionnage facile.</p>
    <p xml:lang="fi">Toista suosikkielokuvasi ja muut videotiedostot vaivatta. Videosoittimessa on yksinkertaiset toistosäätimet, jotka poistuvat näkyvistä kun katsot sisältöä. Sisältää koko näytön tilan, toistonopeuden säädön, tuen useille kielille ja tekstitysraidoille sekä kuvakaappauset — kaiken saumattomaan katselukokemukseen.</p>
    <p xml:lang="fa">پخش بی‌دردسر ویدیوها و فیلم‌های محبوبتان. ویژگی‌های پخش کنندهٔ ویدیو: واپایش‌های ساده‌ای که هنگام تماشا از دیدتان محو می‌شوند، تمام‌صفحه، سرعت پخش تنظیم‌پذیر، قطعات زیرنویس و زبان‌های چندگانه و نماگرفت‌ها — هر چیزی که برای تجربهٔ مشاهدهٔ سرراست نیاز دارید.</p>
    <p xml:lang="eu">Erreproduzitu zure film eta bideo-fitxategirik gogokoenak arazorik gabe. Bideo-errproduzigailuak erreprodukzio-kontrol sinpleak ditu, gogaitzen ez dutenak zerbait ikusten ari zarenean, pantaila osoa onartzen du, erreprodukzio-abiadura doitu daiteke, hizkuntza anitzeko azpitituluak eta pantaila-argazkiak - bideoak ikusteko esperientzia gogobetegarria izateko behar duzun guztia.</p>
    <p xml:lang="es">Reproduzca sus películas y vídeos favoritos sin complicaciones. El reproductor de vídeo cuenta con controles de reproducción sencillos que se ocultan al ver la película, pantalla completa, velocidad de reproducción ajustable, varios idiomas, subtítulos y capturas de pantalla: todo lo que necesita para una experiencia visual fluida.</p>
    <p xml:lang="eo">Ludu viajn plej ŝatatajn filmojn kaj videodosierojn sen problemoj. Videoludilo havas simplajn ludkontrolojn, kiuj malaperas kiam vi rigardas, plenekranon, agordeblan ludrapidecon, plurajn lingvajn kaj subtitrajn spurojn, kaj ekrankopiojn — ĉion, kion vi bezonas por rekta spektosperto.</p>
    <p xml:lang="en-GB">Play your favourite movies and video files without hassle. Video Player features simple playback controls that fade out of your way when you're watching, fullscreen, adjustable playback speed, multiple language and subtitle tracks, and screenshots — everything you need for a straightforward viewing experience.</p>
    <p xml:lang="el">Αναπαραγωγή των αγαπημένων σας ταινιών και αρχείων βίντεο χωρίς προβλήματα. Το Video Player διαθέτει απλά στοιχεία ελέγχου αναπαραγωγής που εξαφανίζονται όταν παρακολουθείτε, πλήρη οθόνη, ρυθμιζόμενη ταχύτητα αναπαραγωγής, πολλαπλές γλώσσες και υπότιτλους, καθώς και στιγμιότυπα οθόνης — όλα όσα χρειάζεστε για μια απλή εμπειρία προβολής.</p>
    <p xml:lang="de">Spielen Sie Ihre Lieblingsfilme und Videodateien mühelos ab. Videowiedergabe bietet einfache Wiedergabesteuerungen, die während der Wiedergabe ausgeblendet werden, Vollbild, einstellbare Wiedergabegeschwindigkeit, mehrere Sprach- und Untertitelspuren und Bildschirmfotos — alles, was Sie für ein unkompliziertes Seherlebnis brauchen.</p>
    <p xml:lang="da">Afspil dine yndlingsfilm og videofiler uden besvær. Videoafspiller har enkle afspilningskontroller, der forsvinder, når du ser film, fuldskærm, justerbar afspilningshastighed, flere sprog og undertekster samt skærmbilleder – alt hvad du behøver for en enkel seeroplevelse.</p>
    <p xml:lang="cs">Přehrávejte své oblíbené filmy a video soubory bez potíží. Aplikace Přehrávač videí nabízí jednoduché ovládací prvky přehrávání, které vám při sledování zmizí z cesty, celou obrazovku, nastavitelnou rychlost přehrávání, vícejazyčné stopy a titulky, a snímky obrazovky – vše, co potřebujete pro přímý zážitek ze sledování.</p>
    <p xml:lang="ca">Reproduïu les vostres pel·lícules i fitxers de vídeo preferits sense complicacions. El Reproductor de vídeo compta amb controls de reproducció senzills que s'amaguen quan reproduïu vídeos, mode de pantalla completa, velocitat de reproducció ajustable, captures de pantalla i múltiples pistes d'idioma i subtítols: tot el que necessiteu per a una experiència de visualització senzilla.</p>
    <p xml:lang="bg">Гледайте любимите си филми и видео клипове без проблеми. Видео плеърът разполага с прости бутони за управление на изпълняването, които се скриват от екрана, когато гледате, режим на цял екран, скорост на изпълнение, множество езици и субтитри и снимки на кадър - всичко, от което се нуждаете за лесно и удобно гледане.</p>
    <p xml:lang="be-Cyrl">Глядзіце ўлюбёныя фільмы і відэафайлы без перашкод. Відэапрайгравальнік мае простыя элементы кіравання, якія знікаюць падчас прагляду, а таксама поўнаэкранны рэжым, змяненне хуткасці прайгравання, здымкі экрана, падтрымку некалькіх моў для аўдыядарожак і субцітраў — усё, што трэба для простага прагляду.</p>
    <p xml:lang="ar">شغِّل أفلامك المفضلة وملفات الفيديو دون عناء. يُقدِّم مشعل الفيديوهات أزرار تحكم في التشغيل تختفي أثناء المشاهدة، ووضع ملء الشاشة، وإمكانية تغيير سرعة التشغيل، ومسارات مُتعدِّدة للُّغات والترجمة، وإمكانية التقاط صور من الفيديوهات — كل ما يجعل مشاهدتك سلسة.</p>
  </description>
  <launchable type="desktop-id">org.gnome.Showtime.desktop</launchable>
  <translation type="gettext">showtime</translation>
  <branding>
    <color type="primary" scheme_preference="light">#9aa9ee</color>
    <color type="primary" scheme_preference="dark">#4b3e81</color>
  </branding>
  <developer id="org.gnome">
    <name>The GNOME Project</name>
  </developer>
  <url type="homepage">https://apps.gnome.org/Showtime/</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/showtime/-/issues</url>
  <url type="contribute">https://welcome.gnome.org/app/Showtime/</url>
  <url type="translate">https://l10n.gnome.org/module/showtime/</url>
  <url type="vcs-browser">https://gitlab.gnome.org/GNOME/showtime</url>
  <project_group>GNOME</project_group>
  <content_rating type="oars-1.1"/>
  <supports>
    <control>pointing</control>
    <control>keyboard</control>
    <control>touch</control>
  </supports>
  <requires>
    <display_length compare="ge">360</display_length>
  </requires>
  <screenshots>
    <screenshot type="default">
      <caption>The app playing a video</caption>
      <caption xml:lang="zh-Hant-TW">播放影片的應用程式</caption>
      <caption xml:lang="zh-Hans-CN">播放视频的应用</caption>
      <caption xml:lang="uz-Latn">Ilova video o'ynaydi</caption>
      <caption xml:lang="uk">Програма відтворює відео</caption>
      <caption xml:lang="ug">سىن ياڭرىتىدىغان پىروگرامما</caption>
      <caption xml:lang="tr">Uygulama video oynatıyor</caption>
      <caption xml:lang="th">แอปกำลังเล่นวิดีโอ</caption>
      <caption xml:lang="sv">Programmet som spelar upp ett videoklipp</caption>
      <caption xml:lang="sr-Latn">Program pušta video</caption>
      <caption xml:lang="sr-Cyrl">Програм пушта видео</caption>
      <caption xml:lang="sl">Program, ki predvaja videoposnetke</caption>
      <caption xml:lang="sk">Aplikácia prehrávajúca video</caption>
      <caption xml:lang="ru">Приложение, воспроизводящее видео</caption>
      <caption xml:lang="ro">Aplicația care redă un video</caption>
      <caption xml:lang="pt-BR">O aplicativo reproduzindo um vídeo</caption>
      <caption xml:lang="pt">A aplicação a reproduzir um vídeo</caption>
      <caption xml:lang="pl">Aplikacja odtwarzająca wideo</caption>
      <caption xml:lang="pa">ਵਿਡੀਓ ਚਲਾਉਣ ਵਾਲੀ ਐਪ</caption>
      <caption xml:lang="oc">L’aplicacion que legís una vidèo</caption>
      <caption xml:lang="nn">Appen medan han spelar av ein video</caption>
      <caption xml:lang="nl">De toepassing die een video afspeelt</caption>
      <caption xml:lang="ne">भिडियो प्ले गर्ने अनुप्रयोग</caption>
      <caption xml:lang="lt">Programa, grojanti vaizdo įrašus</caption>
      <caption xml:lang="kw">An app ow gwari unn gwydhyow</caption>
      <caption xml:lang="ko">동영상을 재생하는 앱</caption>
      <caption xml:lang="kk-Cyrl">Видео ойнатып жатқан қолданба</caption>
      <caption xml:lang="kab">Asnas d-yeɣɣaṛen tavidyut</caption>
      <caption xml:lang="ka">აპი ვიდეოს უკრავს</caption>
      <caption xml:lang="ja">ビデオを再生するアプリ</caption>
      <caption xml:lang="it">L'applicazione mentre riproduce un video</caption>
      <caption xml:lang="id">Aplikasi memutar video</caption>
      <caption xml:lang="ia">Le application con un video in reproduction</caption>
      <caption xml:lang="hu">Az alkalmazás egy videó lejátszása közben</caption>
      <caption xml:lang="hi">वीडियो चलाते समय ऐप</caption>
      <caption xml:lang="he">היישום מנגן סרט</caption>
      <caption xml:lang="gl">A aplicación reproducindo un vídeo</caption>
      <caption xml:lang="fur">La aplicazion che e riprodûs un video</caption>
      <caption xml:lang="fr">L’application est en train de lire une vidéo</caption>
      <caption xml:lang="fi">Sovelluksen videotoisto</caption>
      <caption xml:lang="fa">کاره در حال پخش ویدیو</caption>
      <caption xml:lang="eu">Bideoa erreproduzitzen duen aplikazioa</caption>
      <caption xml:lang="es">La aplicación reproduciendo un vídeo</caption>
      <caption xml:lang="eo">La aplikaĵo ludanta videon</caption>
      <caption xml:lang="en-GB">The app playing a video</caption>
      <caption xml:lang="el">Η εφαρμογή αναπαράγει βίντεο</caption>
      <caption xml:lang="de">Die Anwendung spielt ein Video ab</caption>
      <caption xml:lang="da">Programmet afspiller en video</caption>
      <caption xml:lang="cs">Aplikace přehrává video</caption>
      <caption xml:lang="ca">L'aplicació reproduint un vídeo</caption>
      <caption xml:lang="bg">Как програмата изпълнява видео</caption>
      <caption xml:lang="be-Cyrl">Праграма прайграе відэа</caption>
      <caption xml:lang="ar">يُشغَّل التطبيق فيديو</caption>
      <image type="source" width="2540" height="1206">https://gitlab.gnome.org/GNOME/showtime/-/raw/main/data/screenshots/1.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="50.0" date="2026-03-14">
      <description>
        <ul>
          <li>Videos with partially-missing plugins can now be attempted to be played anyway.</li>
          <li>Smaller quality-of-life improvements.</li>
        </ul>
      </description>
    </release>
    <release version="49.1" date="2025-11-22">
      <description>
        <ul>
          <li>When the window resizes, it will now stay in the center on supported systems.</li>
          <li>Screenshots can now be saved to a directory of your choice. This additionally fixes an issue with translated folder names and improves security.</li>
          <li>The application name should now correctly show up in the Sound panel of Settings.</li>
          <li>Small localization improvements for right-to-left languages.</li>
        </ul>
      </description>
    </release>
    <release version="49.0" date="2025-09-13">
      <description>
        <ul>
          <li>Playback now resumes after seeking.</li>
          <li>Improved the layout of the options menu.</li>
          <li>The “Repeat” option now persists across a restart of the application.</li>
          <li>Improved the experience when using multiple windows.</li>
          <li>Fixed an issue with reopening the options menu.</li>
          <li>Fixed not being able to seek by scrolling.</li>
          <li>Fixed not being able to play symlinked videos.</li>
          <li>Fixed the previous playback position sometimes not restoring.</li>
          <li>Fixed buttons having too small of a clickable area.</li>
          <li>Tweaked the styling of the interface.</li>
          <li>Various improvements on the backend.</li>
        </ul>
      </description>
    </release>
    <release version="48.1" date="2025-05-03">
      <description>
        <ul>
          <li>Improved the styling of the overlay. You should now be able to see more of the video.</li>
          <li>Subtitles now render at the display’s native resolution.</li>
          <li>Moved the spinner for buffering videos to the top right to be less distracting.</li>
          <li>Made sure to pause the video while seeking.</li>
          <li>Fixed the options popover not going away after picking a playback speed.</li>
        </ul>
      </description>
    </release>
    <release version="48.0" date="2025-02-01">
      <description>
        <ul>
          <li>Redesigned the user interface</li>
          <li>Added the option to manually rotate videos</li>
          <li>Improved keyboard navigation</li>
          <li>Improved volume adjustment</li>
          <li>Improved hardware acceleration</li>
          <li>Fixed numerous bugs</li>
        </ul>
      </description>
    </release>
    <release version="46.3" date="2024-07-09">
      <description>
        <p>Initial release</p>
      </description>
    </release>
  </releases>
</component>
